Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000265Documentation, Examples, and Web SiteWriting with Informpublic2010-08-25 18:122010-10-29 09:23
Reporterjtn 
Assigned Toemshort 
PrioritynormalSeveritycosmeticReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionAny
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000265: Chapter 23 ("Releasing"): more extraneous line breaks
DescriptionSimilar to report 0000213: a few paragraphs throughout chapter 23 have spurious line breaks.

23.12 "Website templates":

If any of these is missing, Inform uses the one in "Standard" instead.

In practice, this means the easiest way to create a new template is to

supply just a new CSS file, which can change the colour, font, type size,

and position of more or less everything in the site.

23.13 "Advanced website templates":

The optional "(extras).txt" file - note brackets - is a text file which

contains a list of named extras to throw in. For instance:

[...]


These named files need to be present in the template folder. Files with the

extension ".html" go through the placeholder expansion process just like the

index and source pages; all other files are copied verbatim.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-25 18:12 jtn New Issue
2010-08-25 21:39 jmcgrew Status new => acknowledged
2010-08-26 13:28 EmacsUser Status acknowledged => confirmed
2010-08-26 13:28 EmacsUser Description Updated View Revisions
2010-08-29 06:50 emshort Assigned To => emshort
2010-08-29 06:50 emshort Status confirmed => resolved
2010-08-29 06:50 emshort Resolution open => fixed
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker